/**{margin:0;padding:0;}
body{
	font-family:Tahoma, Arial, sans-serif;
	padding:20px;
	}*/
/* testimonials: */
#testimonials1, #testimonials2 {
	background-position:center;
background:#eef1e2;
border:1px solid #bfc89d;
margin:0px 0;
 
}
#testimonials1 blockquote, #testimonials2 blockquote{
padding:0px;
margin:0px;
width:430px !important;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#808080;
background-position:center;
display:block;
}
 
#testimonials1 blockquote p, #testimonials2 blockquote p{
margin: 0 !important;padding: 5px!important;
 
}
#testimonials1 blockquote cite, #testimonials2 blockquote cite {
font-style: normal;
display: block;
 
text-transform: uppercase;
font-weight: bold;
font-style:italic;
color: #555;
padding-left:5px;
margin-top:10px;
}
 
.nav { margin: 5px 0 }
 
#nav a, #s7 strong { margin: 0 5px; padding: 3px 5px; border: 1px solid #bfc89d; background: #7eae0d; text-decoration: none ; color:#FFFFFF;}
 
#nav a.activeSlide { background: #778e1c; /*background: url(../images/pagi_nation.png);*/ }
 
#nav a:focus { outline: none; }